# Generated by Django 3.2.4 on 2021-06-14 07:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0003_auto_20210614_0705'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='instrument',
            name='quantity',
        ),
    ]
